.notes-account-box__wrapper {
    background: #F9F9F9;
}

.notes-account-box__inputs-box {
    padding: 3rem 3rem 3rem 3rem;
    box-sizing: border-box;
}

.notes-account-box__button-send {

    height: 7.25rem;
    display: flex;
    align-items: center;
}

.notes-account-box__button-send button{
    background: #3367D6;
    font-size: 1.5rem;
    color: #FFFFFF;
    border: none;

    width: 13.5rem;
    height: 3.6rem;
}

.notes-account-box > p {
    font-size: 2.2rem;
    color: #000000;
    margin-bottom: 1rem;
}

.notes-account-box__form-box p {
    font-size: 1.4rem;
    color: #333333;
}

.notes-account-box__form-box > p {
    font-size: 2rem;
    margin-bottom: 2rem;
    color: #333333;
}

.notes-account-box__title-box {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.notes-account-box__title-box div {
    width: 21.6rem;
}

.notes-account-box__title-box div:nth-child(1) {
    margin-right: 2rem;
}

.notes-account-box__wrapper input, select {
    height: 3.3rem;
    box-sizing: border-box;
    width: 100%;
}

.notes-account-box__wrapper input {
    padding-left: 1.5rem;
    width: 21.6rem;
    margin-right: 1.5rem;
}

.response-text {
    min-height: 11.4rem;
    width: 99%;
    resize: none;
}

.notes-account-box__response-box {
    margin: 1.2rem 0 0 0;
}

.notes-account-box__capcha-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 44.1rem;
    margin-top: 0.8rem;
}

.notes-account-box__capcha img {
    width: 11rem;
    height: 4.7rem;
    
}

.notes-account-box__capcha {
    padding-top: 1.5rem;
}

.notes-account-box__comment-box {
    width: 37.1rem;
    text-align: left;
    line-height: 2.1rem;
    font-size: 1.3rem;
    color: #000000;
}

.notes-account-box__header-line {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 6rem;
    margin-top: 4.6rem;
}

.notes-account-box__header-line div {
    width: 34rem;
    margin-bottom: 5rem;
}

.name {
    font-size: 1.6rem;
    color: #000000;
}

.date, .score {
    font-size: 1.4rem;
    color: #737D85;
    margin: 0.9rem 0 0 0;
}

.feedback {
    line-height: 2.1rem;
    font-size: 1.4rem;
    color: #000000;
    margin: 0.9rem 0 1.2rem 0;
}






